{% extends "layout.html" %}
{% block title %}Change Password{% endblock %}
{% block content %}
  <div class="register-box">
    <div class="register-box-body">
      <p class="login-box-msg">Password Change Form</p>
      <form action="/auth/password-change" method="post">
        <input type="hidden" name="csrf_token" value="{{ csrf_token() }}"/>
        <div class="form-group has-feedback">
          <input type="password" class="form-control" name="current_password" placeholder="Current Password" required>
          <span class="glyphicon glyphicon-lock form-control-feedback"></span>
        </div>
        <div class="form-group has-feedback">
          <input type="password" class="form-control" name="new_password" placeholder="New Password" required>
          <span class="glyphicon glyphicon-lock form-control-feedback"></span>
        </div>
        <div class="form-group has-feedback">
          <input type="password" class="form-control" name="verify_new_password" placeholder="Retype password" required>
          <span class="glyphicon glyphicon-log-in form-control-feedback"></span>
        </div>
        <div class="row">
          <div class="col-xs-8">
          </div>
          <!-- /.col -->
          <div class="col-xs-4">
            <button type="submit" class="btn bg-{{ current_app.config.APPLICATION_SKIN_COLOR }} btn-block btn-flat">Submit</button>
          </div>
          <!-- /.col -->
        </div>
      </form>
    </div>
    <!-- /.form-box -->
  </div>
{% endblock %}

